# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.PaymentInstructionInformation4

Packages that use PaymentInstructionInformation4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of PaymentInstructionInformation4 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as PaymentInstructionInformation4
Modifier and Type
Field
Description
`protected PaymentInstructionInformation4`
Pain00100102.`pmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return PaymentInstructionInformation4
Modifier and Type
Method
Description
`PaymentInstructionInformation4`
ObjectFactory.`createPaymentInstructionInformation4()`
Create an instance of `PaymentInstructionInformation4`
`PaymentInstructionInformation4`
Pain00100102.`getPmtInf()`
Gets the value of the pmtInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type PaymentInstructionInformation4
Modifier and Type
Method
Description
`void`
Pain00100102.`setPmtInf(PaymentInstructionInformation4 value)`
Sets the value of the pmtInf property.